# Validate a konnect personal access token

> POST /connections/openmeter/validate

Source: https://docs.trykintsugi.com/reference/2026-07-21/validate-a-konnect-personal-access-token

POST /connections/openmeter/validate

Validate a konnect personal access token

Probe a token against one Konnect region without saving a connection. Succeeds only when Metering & Billing returns at least one customer.

Category: Connections

Request body:
apiKey (string, required) - Kong Konnect personal access token to probe.
region (string, required) - Konnect region: us, eu, au, me, or in.

Response fields:
entities (OpenMeterValidateEntity[]) - The Konnect organization available under this token and region.
  entityId (string, required) - Konnect organization id.
  entityName (string, required) - Konnect organization name.

Response statuses: 200, 400, 401, 403, 404, 422

---

Index of every page: https://docs.trykintsugi.com/llms.txt
